# MATT MARCHA

_Full name: Matthias Martin-Chave_  
**Full Stack Web Developer**

Tel : 022 304 3089  
Email : [matt@marcha.pro](mailto:matt@marcha.pro)  
Portfolio: [https://matt/marcha.pro/en/](https://matt/marcha.pro/en/)  
Wānaka, Otago

---

I am a six-years experienced Full Stack Web Developer looking for a Developer position on Front-end, Back-end or Full Stack, with an Accredited Employer. I have a Working Holiday Visa until Sept 23 and would like then to stay and settle in Aotearoa NZ.  
My mains skills are in PHP and CSS/HTML/JS, and best practices to reduce charge and optimize performances in order to build eco-designed low-carbon websites. I also have an interest in Python, Data Science and Machine Learning that I would be happy to dig in professionally, especially for Environment or Bioinformatics.

---

## Work history

### Web Developer & Project Manager

*2016, Théra, Tassin-la-Demi-Lune, France*

Small digital agency, creating mostly corporate websites and software for events management.  
Working in a very small dev team consisting of my manager and me, I have quickly been **involved on all steps of the products development lifecycle**, then managed, developed, designed projects on my own.  
I also designed some generic tools for internal use, like a **Wordpress MVC plugin boilerplate**, or a **git-based deployment process**.  
**Back&front development** and way more : emailing, server management, deployment, helping-Françoise-who-do-not-remember-how-to-print-a-document... Once I've even been a cameraman !

### Freelance Web Developer

*2019, Self-employed, Lyon&Grenoble, France*

**Creating websites and applications** for small companies or organizations, specialized in **eco-design** to produce low-carbon solutions.  
**Product owner, project manager, business analyst, developer**... I got all the caps. Hired & collaborated with other freelancers for graphism, content...  
Worked with **various CMS and frameworks**.

_I also worked as a fruit picker, a theater receptionist, a musician, a music teacher in middle school, a web assessor, a section manager in an organic foodshop in France and as function staff, kitchen hand, service support and longlife assistant in Aotearoa. That's a lot of random useful stuff learnt on the way._

---

## Technical skills

**PHP** - Functional and OOP. Familiar with MVC pattern & Symfony framework

**CSS** - I am loving it. So much. Really. Especially when it comes to alignment

**JavaScript** - Vanilla & jQuery. A few AJAX devs and one Node.js experience

**HTML** - Keeping it clean and well-organised

**CMS** - Prestashop, Drupal, Wordpress, and some more exotic

**MySQL/MariaDB** - Management & queries

**Linux, Git, Composer** - `$>Shell-confident penguin lover_`

**Project management** - Agile workﬂow, Budgetting, Document drafting, even the client/dev translation.

**Design & Architecture** - Websites, applications, databases... Just give me new stuﬀ to think about !

**Python** - Software and web development for homemade weird experiments. No commercial experience

**Machine/Deep learning** - Graduate level. Learnt about Pandas, NumPy, Jupyter, Matpoltlib, Maths & Stats...

---

## Personal skills

**Hard worker** - I have **high standards** and am always willing to do the **extra mile** to get the best results

**Fast-learning** - More than a **willingness to learn**, discovering and learning new things is a need.

**Problem solving** - With an **eye for details** and very resourceful, I always find a solution (and often the good one).

**Self-management** - I am very **organised** and can be independent with my tasks and my hours.

**Communication** - My previous experiences taught me a lot of positive-communication skills very useful while **team working**.

---

## Qualifications

**IT engineering expert - Master's degree**  
_2019, Sciences-U, Lyon, France_

Machine learning and Development specialty
Bioinformatics as Master's thesis topic.

**IT Projects Management - Bachelor's degree**  
*2017, Isitech, Lyon, France*

**Musicology and Art History - Master's degree**  
*2011, Université Pierre-Mendès France, Grenoble, France*

Tuning systems as Master's thesis topic.

**Baccalaureate**  
*2006, Saint Joseph de la Madeleine, Marseille, France*

Scientific section

---

## Community experience

**Citizen**  
*2019, French Climate Citizen Convention (Convention Citoyenne pour le Climat), Paris, France*

I was randomly drawn with 150 other persons from the french
population, and we worked together on a new French Climate legislation.

**Team manager**  
*2020, Les 150, Paris, France*

Volunteer position in the organization created to support the 150 citizen
from French Climate Citizen Convention while their work was reviewed
by the Government

---

## Values

*Values are very important for me. I need them to be respected to feel good at work*

**Truth** - There is no good lie. I value truth at all time.

**Honesty** - Do the right thing and act for the greater good. Always.

**Ethic & fair** - Because any unfair system is defective.

**Respect** - It's going with a lot of empathy.

---

## Interests

**Environment** - Especially how to preserve it

**Nature** - Better than TV

**Mountain** - Quite a playground

**Hiking**

**Rock climbing**

**Swimming**

**Playing music**

**Video games**

**Chilling**

---

_Download this resume in another format : [HTML](https://matt.marcha.pro/en/cv/MattMarchaCV.html) | [PDF](https://matt.marcha.pro/en/cv/MattMarchaCV.pdf) | [Docx](https://matt.marcha.pro/en/cv/MattMarchaCV.docx)_
